<?php
	require_once("academia_constantes.php");
	require_once("funciones_generales.php");
	require_once("clase_sesion.php");
	require_once("academia.locale.php");
	if(!comprobar_sesion()){
		mensaje($dtsLang['globals']['ses_cad'],$dtsLang['project']['institucion']);
		exit;	
	}
	require_once('MySQL.php');
	require_once("funciones_buscador.php");
	
	class bootstrap{
		public function initBd($anio=""){
			return new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$anio);
		}
	}
	
?>